# Generated by Django 3.0.4 on 2021-05-16 21:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('artist', '0003_auto_20210516_0005'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ConcertArtist',
        ),
    ]
